Subject: bug#43363: 27.1; Wrapped comment line that contains cyrillic text is displayed in different colors

From: Драгољуб Шишовић<[email-masked]>
Date: Tue, 6 Oct 2020 14:59:27 +0200

Yes. The problem is still there.
I've tried to purge the emacs in full from my system, with all of its files
and dependencies and install it again from
https://git.savannah.gnu.org/cgit/emacs.git/snapshot/emacs-acc9b461538d65190cd88f87fd997f733f382ad9.tar.gz

However, nothing changed.

Suggestion:
Considering that
https://git.savannah.gnu.org/cgit/emacs.git/commit/?h=emacs-27&id=acc9b461538d65190cd88f87fd997f733f382ad9
fixed the bug for both you and Alan, I think I must be doing something
wrong here.
Also you've been too kind to help me, so I'd hate to take up more of your
time with something that probably isn't related to this bug, but with my
build process.
So I'd like to suggest that you close this bug and mark it as solved. I
will wait for the official update with this patch to reach the Arch
repository. That way my build process won't affect anything. And if the bug
still manifests after that, I'd like to be bold and reopen the bug, if
possible. Would that be ok?

Thank you so much for your patience and help.